MINOVAES - PRODUCT - Feature #1770

List Get Data "My Staff" Bl Dashboard - Secondary Job
10/26/2022 02:30 PM - Fiona Avangeline Jonathan

Status: Closed Start date: 10/24/2022
Priority: Urgent Due date:

Assignee: Fiona Avangeline Jonathan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.00 hours
Description

Dear Mang Wanto,
Berikut list table dan field untuk get data bagian Secondary Job tab Assignment.

Secondary Job

Start Date End Date Company ID Organization Position

Table PHRPAO0055
Company ID - field CompanyID (deskripsi diambil dari table PCMEPCOMPID

Organization - field Organization (deskripsi lihat di table PHROMO0001 dengan ObjectClass = O)

Position - field Position (deskripsi lihat di table PHROMO0001 dengan ObjectClass = P)
Job - field Job (deskripsi lihat di table PHROMO0001 dengan ObjectClass = J)

Port: http://remote.minovais.com:31133/
DB: remote.minovais.com,1442 | MinovaES_Product_2021

Port: http://demo.minovais.com:61124/
DB: 45.251.75.66 | MinovaES_Demo

Terima kasih.

History

#1 - 10/26/2022 02:30 PM - Fiona Avangeline Jonathan
- File clipboard-202210261428-18hcb.png added

#2 - 10/26/2022 02:30 PM - Fiona Avangeline Jonathan

- Status changed from New to Assigned

#3 - 11/14/2022 03:58 PM - Saswanto Tampan

- Assignee changed from Saswanto Tampan to shofwan shiddiq

#4 - 01/10/2023 05:20 PM - shofwan shiddiq

- Status changed from Assigned to Developing

#5 - 02/07/2023 10:29 AM - shofwan shiddiq
- Status changed from Developing to QA Test
http://remote.minovais.com:31133/
http://demo.minovais.com:61124/

- Assignee changed from shofwan shiddiq to Fiona Avangeline Jonathan

Dear Fiona, di table PHRPAQ0055 data nya tidak ada..

#6 - 02/07/2023 11:09 AM - Fiona Avangeline Jonathan
- File clipboard-202302071109-ovhpw.png added
- Status changed from QA Test to Closed

Data sudah diambil dari DB, namun ada keterbatasan tidak memunculkan deskripsi karena O, P dan J menyangkut OM.

Secondary Job

Start Date End Date Company D  Position Organization Job

01/01/2022 31M12/9999 MINOVAIS | 00000013 0oo0000s 00000002
Terima kasih.
Files
clipboard-202210261428-18hcb.png 12.5 KB 10/26/2022 Fiona Avangeline Jonathan
clipboard-202302071109-ovhpw.png 10.1 KB 02/07/2023 Fiona Avangeline Jonathan
